Subject: New Reply Received - Refund - Order # 628522289 # 6285448887
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 17:35:52 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Refund - Order # 628522289 # 6285448887  Ticket comment <div dir="auto">Hello Centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">I have checked with bank and they have denied about this refunds. This is really frustrating, I am following up on this issue since last month but I don’t get any clear answer. I am a regular customer of landmark group and I have never faced such issues earlier, so expecting quick resolution on this case.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Afzal</div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 15 Apr 2021 at 12:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Afzal,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order ID 6285222289. Please note that the refund has been processed successfully from our side for the amount (SAR 359.20), however due to some concerns with the payment vendor, the refund has been rejected on 23rd Mar 2021.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393946